#iddiv_passwortvergessen {
    width: 980px;
    margin: 0 auto;
    background: url(../images/pwdvergessen.jpg);
    height: 650px;
    box-sizing: border-box;
    padding: 20px;
}
.display-inline {
    display:inline;
}

.pwvergessen-table {
    background: url(../images/pwdvergessen.jpg); 
    padding: 5px; box-sizing: border-box;
}
#iddiv_passwortvergessen_head {
    color: #323153;
    font-size: 16px;
    margin-bottom: 25px;
    text-align: left;
    margin-left: 20px;
}

.clsdiv_pwdvergessen_label {
    font-size: 14px;
    color: #323153;
}

.clsdiv_pwdvergessen_input {
    margin-top: 5px;
    margin-bottom: 10px;
}

.clsdiv_pwdvergessen_input input {
    height: 25px;
    width: 300px;
}
.font-white-14 {
    font-size: 14px; 
    color: #ffffff;
}
.font-15 {
    font-size:15px;
}
.color-orange {
    color:orange;
}
.font-12 {
    font-size:12px;
}
.font-3 {
    font-size:3px;
}
.font-5 {
    font-size:5px;
}
.height-495 {
    height:495px;
}
.font-bold-11 {
    font-size:11pt;font-weight:bold;
}
.font-bold-10 {
    font-size:10pt;font-weight:bold;
}
.pl-20 {
    padding-left:20px;
}
.pt-10 {
    padding-top:10px;
}
.pt-15 {
    padding-top:15px;
}
.inp-hide {
    display: none;
}
.pwvergessen-form-btn-submit {
    width:70px;
}
  
.pw-rules-text {
    color: #000003; 
    font-size: 14px; 
    width: 400px; 
    text-align: left;
    margin-left: 10px;
}
#iddiv_passwortvergessen {
    width: 980px;
    margin: 0 auto;
    background: url(../images/pwdvergessen.jpg);
    height: 650px;
    box-sizing: border-box;
    padding: 20px;
}

#iddiv_passwortvergessen_head {
    color: #323153;
    font-size: 16px;
    margin-bottom: 25px;
    text-align: left;
    margin-left: 20px;
}


.clsdiv_pwdvergessen_input {
    margin-top: 5px;
    margin-bottom: 10px;
}

.clsdiv_pwdvergessen_input input {
    height: 25px;
    width: 300px;
}


/* form {
    width: 300px;
} */

button {
    background-color: #718da5;
    color: #ffffff;
    border: 0;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    text-transform: uppercase;
    margin-right: 20px;
}

#idspanalert {
    color: red;
    font-size: 16px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#iddiv_nichteindeutig {
    color: #ffffff;
    font-size: 14px;
    border: 2px solid #333333;
    /* width: 500px; */
    height: 150px;
    background: #444444;
    box-sizing: border-box;
    padding: 5px;
    margin: 0px 20px;
}

#iddiv_nichteindeutig div {
    margin-bottom: 20px;
}

#iddiv_password_erfolgreich_geaendert_text {
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 20px;
}

#iddiv_password_erfolgreich_geaendert_text a {
    color: #ffffff;
    font-size: 15px;
    margin-top:10px;
    display: block;
}

#idbtn_passwort_favo {
    margin-bottom: 20px;
    float: left;
}

.g-recaptcha {
    height: 80px;
    margin-left: 20px;
}


.container_login_form div {
    height: unset !important;
    /* margin-left: 10px; */
}


/* form {
    width: 300px;
} */

button {
    float: right;
    background-color: #718da5;
    color: #ffffff;
    border: 0;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    text-transform: uppercase;
    margin-right: 20px;
}

#idspanalert {
    color: red;
    font-size: 16px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#iddiv_nichteindeutig {
    color: #ffffff;
    font-size: 14px;
    border: 2px solid #333333;
    /* width: 500px; */
    height: 150px;
    background: #444444;
    box-sizing: border-box;
    padding: 5px;
    margin: 0px 20px;
}

#iddiv_nichteindeutig div {
    margin-bottom: 20px;
}

#iddiv_password_erfolgreich_geaendert_text {
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 20px;
}

#iddiv_password_erfolgreich_geaendert_text a {
    color: #ffffff;
    font-size: 15px;
    margin-top:10px;
    display: block;
}

#idbtn_passwort_favo {
    margin-bottom: 20px;
    float: left;
}

.g-recaptcha {
    height: 80px;
    margin-left: 20px;
}


.container_login_form div {
    height: unset !important;
    /* margin-left: 10px; */
}

#iddiv_passwortvergessen_head {
    color: #fff;
    text-align: center;
    background-color: #00000021;
    width: 337px;
    margin: auto;
    padding: 4px;
  }
  

  
  .clsdiv_pwdvergessen_label {

    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  }
  
  .clsdiv_pwdvergessen_input input {
    height: 25px;
  }
  
  .container_login_form div {
    height: unset !important;
  }
  
  button {
    background-color: #e00018;
    margin-top: 15px;
    padding: 4px;
    width: 299px;
    margin: auto;
  }
  
  .g-recaptcha {
    width: 300px;
    height: 78px;
    margin: auto;
    margin-bottom: 10px;
  }
  
  /* login.css */
  
  .passwort_go_container {
      margin: 0;
      padding: 0 10px;
  }
  
  .container_login_form div {
    margin-top: 12px;
  }
  
  .inner_content_left form {
    width: 320px;
  }
  
  /* Element */
  
  #iddiv_catpcha_container {

    text-align: center;
    margin: auto;
  }
  
  .clsdiv_pwdvergessen_label {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  }

.idsa_back_button {
  top: 12px;
  position: relative;
  color: white;
  font-size: 1.2em;
}
.pwvergessen-span {
    font-size:11pt;font-weight:bold;color:#000
}
.pwvergessen-link {
    font-size:10pt;font-weight:bold;color:#000
}